body {
  font-family: 'Inter', sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.2;
  color: #394854;
}

.container {
  max-width: 1720px;
  padding: 0 100px;
  margin: 0 auto;
}

.container__inner {
  border-left: 1px solid rgba(69, 71, 74, 0.2);
  border-right: 1px solid rgba(69, 71, 74, 0.2);
}

.section-head {
  padding-left: 237px;
  position: relative;
}

.section-head::before {
  content: '';
  width: 109px;
  height: 5px;
  background: #055BAB;
  position: absolute;
  left: 64px;
  top: 50%;
  transform: translateY(-50%);
}

.section-content {
  padding-left: 237px;
  overflow: hidden;
}

.title {
  padding: 100px 0 25px 50px;
  font-family: 'Gotham Pro';
  font-size: 64px;
  font-weight: 700;
  letter-spacing: -0.045em;
  line-height: 1.3;
  color: #394854;
  border-left: 1px solid rgba(69, 71, 74, 0.2);
}

.title div {
  font-size: 48px;
  font-weight: 400;
  color: #055BAB;
}

.title--white {
  padding: 100px 0 25px 50px;
  font-family: 'Gotham Pro', sans-serif;
  font-size: 64px;
  font-weight: 700;
  letter-spacing: -0.045em;
  line-height: 1.3;
  color: #fff;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.title--white div {
  font-size: 48px;
  font-weight: 400;
  color: #fff;
}

.header {
  height: 100vh;
  padding-top: 70px;
  background-image: linear-gradient(-45deg, rgba(15, 34, 249, 0), rgba(32, 3, 255, 0.8)),
    url(../img/construction/header-bg.jpg);
    background-size: 300% 100%, cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  color: #fff;
  position: relative;
  animation: gradient 10s ease infinite;
}

@keyframes gradient {
  0% {
    background-position-x: 0%, 0;
  }

  50% {
    background-position-x: 100%, 0;
  }

  100% {
    background-position-x: 0%, 0;
  }
}

.header__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 37px;
}

.header__top a,
.header__top button {
  position: relative;
  z-index: 10;
  transition: all 0.3s;
}

.header__top button:hover,
.header__top a:hover {
  opacity: 0.5;
}

.header__menu {
  display: flex;
  text-transform: uppercase;
  font-weight: 600;
}

.header__item:not(:last-child) {
  padding-right: 50px;
  margin-right: 50px;
  border-right: 1px solid #fff;
}

.burger {
  display: none;
  background-color: transparent;
  border: none;
  padding: 0 20px 0 0;
  cursor: pointer;
  position: relative;
}

.header__submenu {
  margin-bottom: 300px;
}

.header__title {
  padding-bottom: 410px;
  font-size: 144px;
  font-weight: 700;
  letter-spacing: -0.045em;
}

.top-info {
  background-color: #394854;
  color: #fff;
  letter-spacing: -0.045em;
  position: relative;
}

.top-info__top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.top-info .container__inner {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  overflow: hidden;
}

.top-info__title div {
  padding-left: 65%;
  font-size: 48px;
  font-weight: 400;
}

.top-info__content {
  overflow: hidden;
}

.top-info__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-left: -1px;
}

.top-info__item {
  padding: 50px 20px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.top-info__item--subtitle {
  grid-column-start: 1;
  grid-column-end: 3;
}

.top-info__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  font-family: 'Gotham Pro', sans-serif;
  font-weight: 700;
}

.top-info__item-title {
  padding-left: 22px;
  font-size: 32px;
  position: relative;
  z-index: 1;
}

.top-info__item-title::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 76px;
  height: 76px;
  background-color: #055BAB;
  border-radius: 50%;
  z-index: -1;
}

.top-info__num {
  font-size: 64px;
}

.top-info__text {
  margin-left: 25px;
  position: relative;
  font-family: 'Inter';
  font-size: 16px;
  font-weight: 400;
  text-align: right;
}

.top-info__text span {
  position: relative;
  padding-left: 25px;
  z-index: 1;
  background-color: #394854;
}

.top-info__text::before {
  content: '';
  position: absolute;
  top: 49%;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #055BAB;
  z-index: 0;
}

.top-info__subtitle {
  font-size: 64px;
  font-weight: 700;
}

.top-info__subtitle div {
  padding-left: 70px;
  font-size: 40px;
  font-weight: 400;
}

.stages {
  position: relative;
  letter-spacing: -0.045em;
}

.stages__top {
  border-bottom: 1px solid rgba(69, 71, 74, 0.2);
}

.stages__title {
  padding-bottom: 87px;
}

.stages__list {
  padding: 56px 50px 100px;
  font-family: 'Gotham Pro';
  border-bottom: 1px solid rgba(69, 71, 74, 0.2);
}

.stages__item {
  margin-bottom: 50px;
}

.stages__num {
  font-size: 24px;
  font-weight: 700;
  color: #055BAB;
}

.stages__box {
  display: flex;
  align-items: center;
  margin-top: -22px;
  position: relative;
}

.stages__box::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background-color: rgba(41, 38, 38, 0.1);
  z-index: -1;
}

.stages__line {
  position: relative;
  height: 1px;
  width: 4%;
  background-color: #292626;
  overflow: visible !important;
}

.stages__line::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #055BAB;
}

.stages__text {
  padding: 0 20px;
  font-size: 32px;
  font-weight: 500;
  background-color: #fff;
  opacity: 0;
}

.slider .container__inner {
  padding-bottom: 150px;
}


.slider__inner {
  padding: 50px 40px 50px 64px;
  border-bottom: 1px solid rgba(69, 71, 74, 0.2);
}

.slider__list {
  border-left: 5px solid #055BAB;
  letter-spacing: -0.045em;
}

.slider__item {
  padding-left: 50px;
  position: relative;
}

.slider__title {
  max-width: 880px;
  padding-top: 250px;
  margin-bottom: 70px;
  font-family: 'Gotham Pro';
  font-size: 130px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: -0.045em;
  text-transform: capitalize;
}

.slider__title span {
  background-color: rgba(255, 255, 255, 0.75);
}

.slider__img {
  position: absolute;
  top: 0;
  right: 0;
  object-fit: cover;
  z-index: -1;
}

.slider__link {
  margin-bottom: 73px;
  display: inline-block;
  padding: 12px 179px;
  font-size: 36px;
  color: #fff;
  background-color: #055BAB;
  position: relative;
  transition: all 0.3s ease-in-out;
}

.slider__link:hover {
  background-color: #04498a;
}

.slider__link::after {
  content: '';
  width: 29px;
  height: 21px;
  position: absolute;
  top: 50%;
  right: 135px;
  transform: translateY(-50%);
  background-image: url(../img/icons/arrow-link.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.slider__text {
  max-width: 707px;
}

.slider__list .slick-arrow {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
}

.slider__list .slick-arrow path {
  transition: all 0.3s;
}

.slick-arrow:hover path {
  stroke: #055BAB;
}

.slider__list .slick-prev {
  right: 160px;
}

.advantages {
  position: relative;
  background-image: url(../img/construction/advantages-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.advantages__top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.advantages .container__inner {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.advantages__title {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.advantages__title div {
  padding-left: 110px;
}

.advantages__descr {
  padding: 50px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.advantages__descr p + p{
  margin-top: 25px;
}

.advantages__inner {
  display: flex;
  padding: 50px 75px 50px 30px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}

.advantages__img-box {
  margin-right: 80px;
}

.advantages__item {
  padding: 0 30px 55px 0;
  display: flex;
  align-items: center;
  max-width: 626px;
}

.advantages__item:not(:last-child) {
  margin-bottom: 30px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
}

.advantages__icon-box {
  max-width: 113px;
  width: 100%;
  margin-right: 30px;
}

.advantages__text {
  font-size: 36px;
}

.services {
  position: relative;
  letter-spacing: -0.045em;
}

.services__top {
  border-bottom: 1px solid rgba(69, 71, 74, 0.2);
}

.services__title div {
  padding-left: 25%;
}

.services__text p {
  margin-bottom: 25px;
}

.services__list {
  margin-right: -1px;
  padding-bottom: 160px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-left: 1px solid rgba(69, 71, 74, 0.2);
}

.services__item {
  padding: 20px 20px 47px 50px;
  border-right: 1px solid rgba(69, 71, 74, 0.2);
  border-bottom: 1px solid rgba(69, 71, 74, 0.2);
}

.services__num {
  margin-bottom: 4px;
  text-align: right;
  font-family: 'Gotham Pro';
  font-weight: 700;
  color: #055BAB;
}

.services__item-title {
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 600;
}

.services__text {
  font-weight: 500;
}

.footer {
  background-color: #394854;
  color: #fff;
}

.footer .container__inner {
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.footer__btn {
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
  text-transform: inherit;
}

.footer button,
.footer a {
  transition: all 0.3s;
}

.footer button:hover,
.footer a:hover {
  opacity: 0.5;
}

.footer__inner {
  display: flex;
  align-items: center;
}

.footer__logo {
  display: inline-block;
  padding: 33px 35px;
  width: 238px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer__menu {
  margin-left: auto;
  display: flex;
  text-transform: uppercase;
}

.footer__social {
  padding-left: 50px;
  padding-right: 30px;
  margin-left: 50px;
  border-left: 1px solid #fff;
}

.footer__soc-link+.footer__soc-link {
  margin-left: 50px;
}

.mob-menu {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  text-transform: capitalize;
  font-size: 24px;
  color: #fff;
  background: radial-gradient(
    59.2% 26.72% at 117.33% 53.39%,
    rgba(26, 55, 78, 0) 0%,
    rgba(8, 26, 40, 0.88) 97.16%
  );
  z-index: 10;
  overflow: hidden;
}

.mob-menu__top {
  display: flex;
  justify-content: space-between;
  height: 90px;
  padding: 20px 20px 0 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__logo {
  width: 170px;
}

.mob-menu__inner {
  margin-top: 20px;
  animation: show-left 0.5s ease-in-out;
}

@keyframes show-left {
  from {
    transform: translateX(-150%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.mob-menu__close-btn-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__close-btn {
  padding-left: 15px;
}

.mob-menu__list {
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__item {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  margin: 0 20px;
}

.mob-menu__link,
.mob-menu__social-link,
.mob-menu__bottom-btn {
  transition: all .3s ease-in-out;
}

.mob-menu__link:hover,
.mob-menu__social-link:hover,
.mob-menu__bottom-btn:hover {
  color: #FFCEDA;
}

.mob-menu__link--active {
  color: #055BAB;
}

.mob-menu__item:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mob-menu__btn {
  margin-right: 20px;
}

.mob-menu__social {
  margin-bottom: 15px;
  text-align: center;
}

.mob-menu__social-link {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}

.mob-menu__social-link + .mob-menu__social-link {
  margin-left: 40px;
  padding-left: 40px;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__box {
  margin-left: -100px;
  margin-right: -100px;
  margin-bottom: 15px;
}

.mob-menu__modal-btn {
  display: block;
  width: 100%;
  padding: 30px 100px;
  background-color: #055BAB;
  color: #fff;
  transition: all .3s ease-in-out;
}

.mob-menu__modal-btn:hover {
  background-color: #04498a;
}

.mob-menu__info {
  display: none;
  animation: show-right 0.5s ease-in-out;
}

@keyframes show-right {
  from {
    transform: translateX(150%);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

.mob-menu__info-top {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__btn-back {
  padding: 30px 20px;
  line-height: 1;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.mob-menu__title {
  padding-left: 20px;
  font-size: 36px;
  font-weight: 500;
}

.mob-menu__info-list {
  padding: 0 20px;
}

.mob-menu__info-item {
  padding: 20px 0;
  font-size: 18px;
}

.mob-menu__info-item + .mob-menu__info-item {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.hide-left {
  animation: hide-left 0.5s ease-in-out forwards;
}

@keyframes hide-left {
  from {
    transform: translateX(0);
    opacity: 1;
  }
  to {
    transform: translateX(-150%);
    opacity: 0;
  }
}

.hide-right {
  animation: hide-right 0.5s ease-in-out forwards;
}

@keyframes hide-right {
  from {
    transform: translateX(0);
    opacity: 1;
  }
  to {
    transform: translateX(150%);
    opacity: 0;
  }
}

.white-blocks {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.white-blocks div {
  position: absolute;
  mix-blend-mode: overlay;
  background-color: #fff;
}

.top-left {
  top: 0;
  left: 0;
  animation: topLeft 20s linear infinite;
  animation-delay: 4s;
}

@keyframes topLeft {
  0% {
    height: 1%;
    width: 1%;
    top: 30%;
    left: 20%;
    opacity: 1;
  }

  25% {
    width: 20%;
    height: 42%;
    top: 41%;
    left: 36%;
    opacity: 0;
  }

  50% {
    top: 20%;
    left: 60%;
    width: 0%;
    height: 0%;
    opacity: 1;
  }

  75% {
    top: 15%;
    left: 25%;
    width: 10%;
    height: 15%;
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.top-right {
  top: 0;
  right: 0;
  animation: topRight 20s linear infinite;
}

@keyframes topRight {

  0% {
    top: 10%;
    right: 10%;
    width: 1%;
    height: 1%;
  }

  30% {
    top: 50%;
    right: 50%;
    width: 30%;
    height: 20%;
    opacity: 0;
  }

  60% {
    top: 10%;
    right: 90%;
    width: 11%;
    height: 20%;
    opacity: 1;
  }

  90% {
    top: 0%;
    right: 30%;
    width: 30%;
    height: 20%;
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

.bottom-left {
  left: 0;
  bottom: 0;
  animation: bottomLeft 25s linear infinite;
}

@keyframes bottomLeft {
  0% {
    left: 5%;
    bottom: 40%;
    width: 10%;
    height: 15%;
    opacity: 0;
  }

  15% {
    left: 60%;
    bottom: 10%;
    width: 20%;
    height: 25%;
    opacity: 1;
  }

  25% {
    left: 90%;
    bottom: 30%;
    width: 10%;
    height: 10%;
    opacity: 0;
  }

  30% {
    opacity: 0;
  }

  40% {
    left: 65%;
    bottom: 70%;
    width: 15%;
    height: 25%;
    opacity: 1;
  }

  65% {
    left: 15%;
    bottom: 50%;
    width: 10%;
    height: 20%;
    opacity: 0;
  }

  70% {
    opacity: 0;
  }

  85% {
    opacity: 1;
  }

  100% {
    left: 65%;
    bottom: 5%;
    width: 30%;
    height: 20%;
    opacity: 0;
  }
}

.bottom-right {
  bottom: 0;
  right: 0;
  animation: bottomRight 30s linear infinite;
}

@keyframes bottomRight {
  0% {
    bottom: 10%;
    right: 20%;
    width: 10%;
    height: 15%;
    opacity: 1;
  }

  20% {
    bottom: 70%;
    right: 15%;
    width: 10%;
    height: 20%;
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  40% {
    bottom: 20%;
    right: 5%;
    width: 10%;
    height: 10%;
    opacity: 0;
  }

  60% {
    bottom: 60%;
    right: 40%;
    width: 30%;
    height: 20%;
    opacity: 1;
  }

  80% {
    bottom: 10%;
    right: 60%;
    width: 20%;
    height: 10%;
    opacity: 0;
  }

  90% {
    opacity: 1;
  }

  100% {
    bottom: 5%;
    right: 15%;
    height: 10%;
    width: 15%;
    opacity: 0;
  }
}

@media (max-width: 1440px) {

  .title,
  .title--white {
    padding-top: 65px;
  }

  .section-head {
    padding-left: 200px;
  }

  .section-head::before {
    width: 80px;
  }

  .section-content {
    padding-left: 0;
  }

  .header {
    height: auto;
  }

  .header__submenu {
    margin-bottom: 170px;
  }

  .header__title {
    padding-bottom: 310px;
  }

  .top-info__list {
    grid-template-columns: 1fr 1fr;
  }

  .top-info__item--subtitle {
    grid-row-start: 4;
    grid-row-end: 5;
  }

  .stages__list {
    padding: 40px;
  }

  .advantages__inner {
    padding: 50px;
  }

  .advantages__img-box {
    margin-right: 70px;
  }

  .slider__inner {
    padding: 40px;
  }

  .slider__img {
    width: 652px;
    height: 592px;
  }

  .slider__text {
    max-width: 515px;
  }

  .services__list {
   border-left: none;
  }

  .footer__logo {
    width: 201px;
    padding: 33px 15px;
  }
}

@media (max-width: 1280px) {

  .section-head {
    padding-left: 140px;
  }

  .section-head::before {
    width: 60px;
    left: 40px;
  }

  .header {
    padding-top: 20px;
  }

  .header__menu {
    display: none;
  }

  .header__submenu {
    display: none;
    margin-bottom: 90px;
  }

  .burger {
    display: block;
  }

  .header__title {
    padding-bottom: 74px;
  }

  .stages__item {
    margin-bottom: 40px;
  }

  .stages__box {
    display: block;
    margin-top: 10px;
  }

  .stages__text {
    padding: 0;
  }

  .stages__box::after {
    top: 1px;
  }

  .stages__line {
    margin-bottom: 10px;
  }

  .stages__text {
    font-size: 28px;
  }

  .slider .container__inner {
    padding-bottom: 0;
  }

  .slider__img {
    width: 530px;
    height: 550px;
  }

  .slider__list .slick-arrow svg {
    width: 60px;
  }

  .slider__list .slick-prev {
    right: 95px;
  }

  .slider__title {
    font-size: 116px;
  }

  .slider__link {
    padding: 12px 150px;
  }

  .slider__link::after {
    right: 100px;
  }

  .advantages__title {
    font-size: 58px;
  }

  .advantages__title div {
    padding-left: 20px;
  }

  .advantages__descr {
    padding: 40px;
  }

  .advantages__inner {
    padding: 40px;
  }

  .advantages__item {
    padding-bottom: 30px;
  }

  .advantages__img-box {
    margin-right: 40px;
  }

  .advantages__text {
    font-size: 24px;
  }

  .services__title div {
    padding-left: 5%;
  }

  .footer__logo {
    border-right: none;
  }
  .footer__soc-link+.footer__soc-link {
    margin-left: 20px;
  }
}


@media (max-width: 1024px) {

  body {
    font-size: 16px;
  }

  .container {
    padding: 0 20px;
  }

  .section-head {
    padding-left: 57px;
  }

  .section-head::before {
    width: 37px;
    height: 2px;
    left: 10px;
  }

  .title,
  .title--white {
    padding: 25px 10px;
    font-size: 28px;
  }

  .title div,
  .title--white div {
    font-size: 18px;
  }

  .header {
    background-image: none;
    background-color: #394854;
  }

  .header__title {
    padding: 25px 30px 25px 50px;
    margin-left: -20px;
    background-image: url(../img/construction/header-bg-mob.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
    background-color: #055BAB;
    font-size: 36px;
  }

  .mob-menu {
    overflow-y: auto;
    overflow-x: hidden;
}

  .top-info__title div {
    padding-left: 290px;
  }

  .top-info__list {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 1fr);
  }

  .top-info__item--subtitle {
    grid-column-start: auto;
    grid-column-end: auto;
    grid-row-start: 5;
    grid-row-end: 6;
  }

  .top-info__item {
    padding: 13px 10px;
  }

  .top-info__subtitle {
    padding-top: 10px;
    font-size: 28px;
  }

  .top-info__subtitle div {
    font-size: 18px;
  }

  .slider__inner {
    padding: 20px 0;
  }

  .slider__list {
    border-left: none;
  }

  .slider__item {
    padding-left: 0;
  }

  .slider__item-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .slider__title {
    padding: 0 10px;
    padding-top: 0;
    margin-bottom: 10px;
    font-size: 38px;
  }

  .slider__img {
    padding: 0 10px;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    max-height: 400px;
    position: static;
  }

  .slider__link {
    margin: 0 auto 50px;
    padding: 16px 20px;
    width: 100%;
    order: 1;
    text-align: center;
  }

  .slider__link::after {
    display: none;
  }

  .slider__text {
    max-width: 100%;
    margin-bottom: 100px;
    padding: 0 10px 20px;
    border-bottom: 1px solid rgba(69, 71, 74, 0.2);
  }

  .slider__list .slick-arrow {
    bottom: 130px;
  }

  .slider__list .slick-prev {
    right: auto;
    left: 28%;
  }

  .slider__list .slick-next {
    right: 28%;
  }

  .advantages__content {
    padding-left: 57px;
  }

  .advantages__inner {
    padding: 40px 0;
    display: block;
  }

  .advantages__item {
    max-width: 100%;
  }

  .advantages__item:not(:last-child),
  .advantages__item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }

  .advantages__img-box {
    display: none;
  }

  .services__list {
    display: block;
    padding-bottom: 0;
    margin-bottom: 50px;
  }

  .services__item {
    padding: 0;
    display: grid;
    grid-template-columns: 58px 1fr;
    min-height: 45px;
  }

  .services__num {
    margin: 0;
    padding: 10px;
    grid-row-start: 1;
    grid-row-end: 3;
    border-right: 1px solid rgba(69, 71, 74, 0.2);
  }

  .services__item-title {
    margin-bottom: 0;
    padding: 10px 10px 0;
    font-size: 18px;
  }

  .services__text {
    padding: 10px;
  }

  .white-blocks {
    display: none;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 14px;
  }

  .title,
  .title--white {
    font-size: 20px;
  }

  .title div,
  .title--white div {
    font-size: 14px;
  }

  .mob-menu__social-link {
    font-size: 16px;
  }

  .mob-menu__social-link+.mob-menu__social-link {
    margin-left: 10px;
    padding-left: 10px;
  }

  .top-info__list {
    margin-left: 0;
  }

  .top-info__item-title {
    font-size: 24px;
  }

  .top-info__title div {
    padding-left: 150px;
  }

  .top-info__item-title::before {
    width: 54px;
    height: 54px;
  }

  .top-info__num {
    font-size: 40px;
  }

  .top-info__text {
    font-size: 10px;
  }

  .top-info__subtitle div {
    padding-left: 30px;
  }

  .slider__link {
    font-size: 24px;
  }

  .slider__list .slick-arrow svg {
    width: 45px;
  }

  .slider__list .slick-arrow {
    bottom: 115px;
  }

  .stages__content {
    border-bottom: 1px solid rgba(69, 71, 74, 0.2);
  }

  .stages__list {
    margin-left: 57px;
    padding: 20px 0 40px;
    border-left: 1px solid rgba(69, 71, 74, 0.2);
    border-bottom: none;
  }

  .stages__item {
    padding: 0 10px 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(69, 71, 74, 0.2);
  }

  .stages__num {
    font-size: 18px;
  }

  .stages__text {
    font-size: 14px;
  }

  .advantages__descr {
    padding: 20px 10px;
  }

  .advantages__descr p + p{
    margin-top: 10px;
  }

  .advantages__inner {
    padding-top: 20px;
  }

  .advantages__item {
    padding: 0 20px 20px 10px;
  }

  .advantages__item:not(:last-child) {
    margin-bottom: 15px;
  }

  .advantages__icon-box {
    max-width: 38px;
    margin-right: 15px;
  }

  .advantages__text {
    font-size: 14px;
  }

  .services__title div {
    padding-left: 40px;
  }

  .footer__menu {
    display: none;
  }
}